Subject: Re: [PATCH v2 0/5] mktag tests & fix for-each-ref segfault

From: Junio C Hamano <[email-masked]>
Date: Thu, 01 Apr 2021 12:56:04 -0700

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> Here's a proposed v2. We test the same case, but I thought it made
> sense to test this more exhaustively.

Let's first make a targetted fix that can be applied to maint and
below.  After that is merged to 'master', you are free to add more
tests on top, but let's avoid to have more and more topics that go
overboard.

Thanks.